MojoMojo::Schema(3)

NAME
MojoMojo::Schema - DBIC Schema

METHODS

  create_initial_data
Creates initial set of data in the database which is necessary to run MojoMojo.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.